<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <Button
        android:id="@+id/btn_select"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Select backup" />
    
     <Button
        android:id="@+id/btn_install"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Install" />

     <TextView
         android:id="@+id/file_selection"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:text=""
       
        />
     
     <Button
        android:id="@+id/btn_vide_DB"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Vide DB" />

       <Button
        android:id="@+id/btn_display_DB"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Display DB" />
     
     <EditText
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:inputType="textMultiLine"
            android:gravity="top"
            android:id="@+id/display_backup"
            android:scrollbars = "vertical"
              android:clickable="false"
         android:editable="false"
android:cursorVisible="false"
android:focusable="false"
android:focusableInTouchMode="false"
            
            />
     
</LinearLayout>
